* {
  margin: 0;
  padding: 0;
  word-wrap: break-word;
  word-break: break-all;
}

p {
  margin-bottom: 5px;
}

body {
  background: #e9e9e9 none repeat scroll 0 0;
  color: #000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

img {
  max-width: 100%;
}

a {
  color: #000;
}

a:hover {
  color: #e42f4b;
  text-decoration: none;
}

input {
  outline: 0;
}

ul,
li {
  list-style: none;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.cl::after {
  content: "";
  clear: both;
  display: block;
  visibility: hidden;
}

.red {
  color: #f14263;
}
@media (max-width:575.98px){.cart table tr,.orderList table tr,.pass table tr{margin:4px 0 25px;display:block;}.cart table tr td,.orderList table tr td,.pass table tr td{display:block;text-align:center;}}
.header .head-title {
  padding: 10px 0px;
  text-align: center;
}

.fixDesc {
  font-weight: bold;
  font-size: 12px;
  color: red;
  position: fixed;
  left: 15px;
  top: 10px;
  text-align: left;
  width: 300px;
  z-index: 999;
}

.fixDesc p {
  margin-bottom: 5px;
}

.header .head-title {
  width: 100%;
  padding: 10px 15px;
  background: #000000;
  color: #fff;
  font-size: 14px;
}

.header .head-title .car {
  margin-left: 20px;
}

.header .head-title .car a {
  color: #fff;
}

.header .head-title .links a {
  padding: 0px 10px;
  color: #fff;
  font-size: 14px;
}

.header .head-mid {
  padding: 15px 0;
  width: 100%;
}

.header .head-mid > div {
  width: 100%;
  height: 100%;
  padding: 0 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header .head-mid .eamil {
  font-size: 12px;
  margin-bottom: 15px;
}

.header .head-mid .search {
  width: 280px;
  float: right;
  background: url(../images/searchbg.gif);
  height: 25px;
}

.header .head-mid .search .inputtxt {
  height: 22px;
  margin-left: 30px;
  margin-top: 1px;
  width: 170px;
  line-height: 22px;
  float: left;
  border: 0;
  font-size: 12px;
}

.header .head-mid .search .inputimg {
  float: right;
}

.header .head-nav {
  width: 100%;
  height: 40px;
  line-height: 40px;
  background-color: #ef3958;
}

.header .head-nav ul {
  margin-bottom: 0;
}

.header .head-nav ul li {
  float: left;
}

.header .head-nav ul li a {
  display: block;
  padding: 0px 15px;
  float: left;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: bold;
  color: #fff;
  font-size: 14px;
}

.header .head-nav ul li a:hover {
  text-decoration: underline;
}

.teams .qve a {
  float: left;
  display: block;
  width: 63px;
  height: 55px;
  overflow: hidden;
  margin-top: 5px;
  margin-left: 2px;
}

.teams .qve a img {
  width: 50px;
  height: 40px;
}

.teams .qvw a {
  float: left;
  display: block;
  width: 63px;
  height: 55px;
  overflow: hidden;
  margin-left: 2px;
}

.teams .qvw a img {
  width: 50px;
  height: 40px;
}

.main .left {
  margin-top: 3px;
  padding-bottom: 10px;
  position: relative;
  z-index: 2;
}

.main .left h3 {
  background: #ef3958;
  height: 30px;
  line-height: 30px;
  text-align: left;
  text-indent: 10px;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
}

.main .left ul {
  margin: 0;
}
.main .left ul .level2{
  padding-left:10px;
}
.main .left ul .level2 li:first-child{
  background:none;
  text-transform:none;
  font-weight:normal;
}
.main .left ul .level2 li .aa{
  display: block;
  line-height: 32px;
  padding-left: 15px;
  color: #ef3958;
  background: #e6e6e6;
  font-size: 14px;
}
.main .left ul li {
  display: block;
  padding: 0;
  text-indent: 6px;
  text-decoration: none;
}

.main .left ul li:first-child {
  text-indent: 5px;
  font-weight: bold;
  background: #ef3958;
  border-bottom: 1px solid #fff;
  line-height: 25px;
  margin-top: 2px;
  color: #fff;
  text-transform: uppercase;
}

.main .left ul li a {
  display: block;
  line-height: 32px;
  padding-left: 15px;
  color: #818181;
  font-size: 14px;
}

.main .left ul li a:hover {
  color: #ef3958;
  background: #e6e6e6;
}

.main .right {
  border: 1px solid #B9B9B9;
  margin-top: 5px;
}

.main .right .lg-tit {
  font-family: Arial;
  font-size: 15px;
  font-weight: bold;
  color: #fff;
  background: #e7304c;
  text-align: left;
  text-indent: 10px;
  height: 30px;
  line-height: 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.main .right .lg-tit a {
  color: #fff;
}

.main .right .list {
  padding: 20px 5px 10px;
}

.main .right .item {
  text-align: center;
  border-right: 1px solid #EAEAEA;
  margin-bottom: 15px;
}

.main .right .item {
  display: block;
}

.main .right .item img {
  object-fit: cover;
  margin-bottom: 10px;
}

.main .right .item .name {
  color: #666;
  font-size: 11px;
  padding: 0 5px;
  height: 60px;
  overflow-y: hidden;
  line-height: 20px;
}

.main .right .item .price {
  color: #F00;
  font-size: 13px;
  line-height: 20px;
  font-weight: bold;
}
.h_m{
    width: 166px;
    height: 154px;
    object-fit: cover;
 }
.h_m .xin{
  width:100%;
  position:absolute;
  left:0;
  display:table-cell;
  vertical-align:middle;
  text-align:center;
}
.h_m .xin p{
  position: relative;
  margin:0;
  padding:0;
}
.h_m .xin p img{
  max-width:166px;
  max-height:154px;
  margin:0 auto;
}
.h_pm{
  width:120px;
  height:120px;
  object-fit: cover;
 }
.h_pm .pxin{
  width:100%;
  position:absolute;
  left:0;
  display:table-cell;
  vertical-align:middle;
  text-align:center;
}
.h_pm .pxin p{
  position: relative;
  margin:0;
  padding:0;
}
.h_pm .pxin p img{
  max-width:120px;
  max-height:120px;
  margin:0 auto;
}
.h_vm{
   width:60px;
   height:60px;
   object-fit: cover;
 }
.h_vm .vxin{
  width:100%;
  position:absolute;
  left:0;
  display:table-cell;
  vertical-align:middle;
  text-align:center;
}
.h_vm .vxin p{
  position: relative;
  margin:0;
  padding:0;
}
.h_vm .vxin p img{
  max-width:60px;
  max-height:60px;
  margin:0 auto;
}
.price{
  color: #F00;
  font-size: 13px;
  line-height: 20px;
  font-weight: bold;
  text-align:center
}
.hjwhatbob {
  overflow: hidden;
}

.hjwhatbob .lg-tit {
  font-size: 14px;
  font-weight: 700;
  line-height: 30px;
  height: 30px;
  background: #ef3958;
  color: #fff;
  text-indent: 20px;
  text-align: left;
  display: flex;
  justify-content: space-between;
}

.hjwhatbob .lg-tit a {
  color: #FFFFFF;
  margin-right: 20px;
}

.hjwhatbob .item {
  border-bottom: solid 1px #ddd;
  padding: 8px 0px;
}

.hjwhatbob .item .img {
  width: 100%;
  height: 100px;
  object-fit: contain;
}

.hjwhatbob .item .name {
  line-height: 24px;
}

.hjwhatbob .item .name a {
  color: #f14263;
  font-weight: 700;
  font-size: 14px;
}

.hjwhatbob .item .name a:hover {
  color: #970033;
  text-decoration: underline;
}

.hjwhatbob .item .curtomer {
  line-height: 24px;
}

.hjwhatbob .item .star {
  padding-top: 30px;
  padding-right: 40px;
}

.footer {
  padding-top: 20px;
}

.footer .item {
  padding-left: 50px;
}

.footer .item .tit {
  font-weight: bold;
  color: #333;
  font-size: 14px;
}

.footer .item ul li {
  line-height: 30px;
}

.footer .item ul li a {
  padding: 0px 15px;
  color: #818181;
}

.footer .copyright .text {
  font-size: 14px;
  margin-top: 20px;
}

.proDetailTitIMg {
  padding: 12px 0;
}

.pages {
  text-align: center;
  padding-top: 15px;
}

.pages b {
  font-weight: bold;
}

.aboutUs {
  font-size: 14px;
}

.aboutUs .txt {
  padding: 15px;
}

.page-title {
  font-size: 14px;
  color: #fff;
  height: 30px;
  line-height: 30px;
  background: #f14263;
  font-weight: bold;
  text-indent: 10px;
  margin-bottom: 15px;
}

.page-title2 {
  font-size: 14px;
  font-weight: bold;
  color: #f14263;
  margin: 10px 0;
}

.contactUs {
  font-size: 14px;
}

.contactUs .txt {
  padding: 15px;
}

.contactUs .tiee {
  color: #F00;
  text-align: right;
}

.Discounts {
  font-size: 14px;
}

.Discounts .yellow {
  background: yellow;
}

.Discounts .red {
  color: #f00;
}

.paymentOptions .txt .row {
  border-bottom: 1px solid #ddd;
}

.paymentOptions .item.wu:hover {
  background-color: #000;
  color: #fff;
  cursor: pointer;
}

.paymentOptions .item.wu:hover .top .logox {
  background-position: 0 -60px;
}

.paymentOptions .item.wu:hover .txt .desc,
.paymentOptions .item.wu:hover .txt .more {
  color: #fff;
}

.paymentOptions .item.moneygram .top .logox {
  background-position: -481px 0px;
}

.paymentOptions .item.moneygram:hover {
  background-color: #ee2e24;
  color: #fff;
  cursor: pointer;
}

.paymentOptions .item.moneygram:hover .top .logox {
  background-position: -481px -57px;
}

.paymentOptions .item.moneygram:hover .txt .desc,
.paymentOptions .item.moneygram:hover .txt .more {
  color: #fff;
}

.paymentOptions .item.ccards .top .logox {
  background-position: -360px 0;
}

.paymentOptions .item.ccards:hover {
  background-color: #fa4969;
  color: #fff;
  cursor: pointer;
}

.paymentOptions .item.ccards:hover .top .logox {
  background-position: -360px -60px;
}

.paymentOptions .item.ccards:hover .txt .desc,
.paymentOptions .item.ccards:hover .txt .more {
  color: #fff;
}

.paymentOptions .item.banktransfer .top .logox {
  background-position: -541px 0px;
}

.paymentOptions .item.banktransfer:hover {
  background-color: #f7931a;
  color: #fff;
  cursor: pointer;
}

.paymentOptions .item.banktransfer:hover .top .logox {
  background-position: -542px -59px;
}

.paymentOptions .item.banktransfer:hover .txt .desc,
.paymentOptions .item.banktransfer:hover .txt .more {
  color: #fff;
}

.paymentOptions .item .linkWrap {
  display: block;
  padding: 30px 15px 10px 30px;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
}

.paymentOptions .item .top {
  position: relative;
  padding-left: 68px;
  min-height: 60px;
}

.paymentOptions .item .top .logox {
  display: block;
  width: 56px;
  height: 56px;
  background-image: url(../images/payment_logos2.png);
  background-repeat: no-repeat;
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
}

.paymentOptions .item .top .discount {
  display: block;
  padding-top: 9px;
  font-family: 'GaramondPremierProCaption', sans-serif;
  font-size: 18px;
  font-style: italic;
  line-height: 1;
}

.paymentOptions .item .top .discount b {
  display: block;
  font-size: 38px;
  font-weight: normal;
  line-height: 25px;
}

.paymentOptions .item .txt .title {
  margin: 0 0 5px;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 20px;
  text-transform: uppercase;
}

.paymentOptions .item .txt .title span {
  display: inline-block;
  vertical-align: middle;
  padding: 4px;
  background-color: #000000;
  color: #fff;
  line-height: 1;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: .5px;
  border-radius: 2px;
}

.paymentOptions .item .txt .desc {
  display: block;
  min-height: 64px;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  color: #3b3b3b;
}

.paymentOptions .item .more {
  display: block;
  min-height: 30px;
  line-height: 1.2;
  font-size: 12px;
  font-weight: 700;
  color: #000;
  text-transform: uppercase;
  padding-top: 14px;
}

.payment .item {
  margin-bottom: 10px;
}

.payment .item p {
  margin-bottom: 5px;
}

.payment .item p span {
  background-color: #ffe500;
  color: #2a2a2a;
}

.faq p {
  margin-bottom: 10px;
  font-size: 17px;
}

.endecaSearch {
  padding: 10px;
  text-align: left;
  margin-left: 5px;
  margin-top: 10px;
}

.endecaSearch .new {
  border: 1px solid #B3B3B3;
}

.endecaSearch .new .tit {
  background: #FCFCFD;
  padding: 8px 5px 8px 31px;
  text-align: right;
  border-bottom: 1px solid #B3B3B3;
  color: #666;
  font-size: 12px;
  font-weight: bold;
}

.endecaSearch .new .content {
  padding: 25px 30px;
}

.endecaSearch .new .content .note {
  line-height: 20px;
  text-align: left;
}

.endecaSearch .new .content dl dt {
  font-weight: normal;
}

.endecaSearch .new .content dl dt span {
  color: #B18347;
  font-size: 11px;
  font-style: italic;
}

.endecaSearch .new .content dl dt em {
  color: #FF0000;
}

.endecaSearch .new .content dl dd input {
  background: #fff;
  border: 1px solid #C5C3C3;
  padding: 2px;
  vertical-align: middle;
  width: 254px;
  color: #666;
}

.endecaSearch .new .content .btm input[type="image"] {
  vertical-align: middle;
}

.endecaSearch .new .content .btm span {
  margin-left: 10px;
  color: #666;
}

.cart .cartLeft {
  padding: 30px 45px;
}

.cart .cartRight .item {
  padding: 20px 0px;
  border-bottom: 1px solid #e3e1e1;
}

.cart .cartRight .item .tit {
  color: #000000;
  display: block;
  font-weight: bold;
  margin: 0 0 5px;
  text-transform: uppercase;
}

.cart .cartRight .item .desc {
  color: #818181;
}

.cart .sideBar .one-hundred {
  font-size: 1.3em;
}

.cart .sideBar .one-hundred-percent {
  line-height: 20px;
}

.cart .sideBar .one-hundred-percent .percent {
  color: green;
  font-size: 1.2em;
  line-height: 30px;
  font-weight: bold;
}

.cart .sideBar .con-help {
  text-align: center;
  padding: 20px 0px;
  margin-top: 20px;
  border-top: 1px solid #e3e1e1;
  border-bottom: 1px solid #e3e1e1;
}

.cart .table td,
.cart .table th {
  vertical-align: middle;
}

.cart table tr th,
.cart table tr td {
  text-align: center;
}

.cart table tr td input {
  text-align: center;
}
.cart table tr td .checkOut{
  height: 30px;
  overflow: hidden;
  border: 0px;
  cursor: pointer;
  background: #fa4969;
  padding: 0 10px;
  color: #fff;
  font-weight: bold;
  font-size: 12px;
}	
.cart table tr td .cartin{
  width: 90px;
  height: 33px;
  background: url(../images/update.gif) no-repeat;
  border: 0;
  cursor: pointer;
}
.cart table tr td .chockout{
  width: 190px;
  height: 33px;
  overflow: hidden;
  background: url(../images/tocheck.gif) no-repeat;
  border: 0;
  padding: 0;
  cursor: pointer;
}

.cart table tr td img.pic {
  width: 104px;
}

.cart table tr td .red {
  color: #FF0000;
}

.cart table tr td span {
  display: block;
  text-align: right;
  font-weight: bold;
  color: #111;
}

.cart table tr td span b {
  color: #666;
}

.cart table tr td .btns {
  margin-top: 12px;
}
.pass .btn,.contactUs .btn {
  height: 30px;
  overflow: hidden;
  border: 0px;
  cursor: pointer;
  background: #fa4969;
  padding: 0 10px;
  color: #fff;
  font-weight: bold;
  font-size: 12px;
}
.breadcrumb {
  margin-bottom: 0;
  background: #fff;
  padding: 5px;
  font-weight: bold;
  font-size: 14px;
}

.breadcrumb a {
  font-weight: bold;
}

.breadcrumb .breadcrumb-item.active {
  color: #FF0000;
}

.breadcrumb-item + .breadcrumb-item::before {
  content: "|";
}

.proDetail .imgs {
  border: 1px solid #CCCCCC;
  display: block;
  padding: 10px;
}

.proDetail .sm-img {
  margin-top: 20px;
}

.proDetail .sm-img img {
  object-fit: cover;
}

.proDetail .tit {
  font-size: 14px;
  font-weight: bold;
}

.proDetail .pdp_form {
  background: #efefef;
  padding: 5px;
}

.proDetail .pdp_form .table tbody {
  background: #fff;
}

.proDetail .pdp_form .table th,
.proDetail .pdp_form .table td {
  text-align: center;
}

.proDetail .pdp_form .table a {
  display: inline-block;
  width: 16px;
  height: 16px;
  line-height: 14px;
  text-align: center;
  border: 1px solid #d1d1d1;
  color: #d1d1d1;
  margin-top: 2px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  cursor: pointer;
}

.proDetail .pdp_form .table input {
  display: inline-block;
  width: 30px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  border: 0;
  padding: 0;
  margin: 0px 3px;
  border: 1px solid #666666;
}

.proDetail .detail {
  margin: 30px auto 20px;
  width: 100%;
}

.proDetail .detail .tab-content {
  border: 1px solid #ccc;
  border-top: 0;
}

.proDetail .detail .tab-content .tab-pane {
  padding: 30px;
}

.tjProduct .title {
  color: #fff;
  font-family: arial, helvetica, verdana;
  font-size: 12px;
  font-weight: normal;
  padding: 5px;
  text-align: left;
  background: #ef3958;
  border-bottom: 5px solid #FFFFFF;
}

.tjProduct .item {
  display: block;
  margin-bottom: 15px;
  border: 1px solid #CCCCCC;
}

.tjProduct .item:hover {
  border-color: #FF0000;
}

.tjProduct .item img {
  width: 100%;
  height: 150px;
  object-fit: cover;
}

.tjProduct .item .name {
  padding: 5px;
  height: 60px;
  overflow-y: hidden;
}

.tjProduct .item .price {
  text-align: center;
  font-weight: bold;
  color: #F00;
}

.mc .lf ul {
  padding-left: 25px;
}

.mc .lf ul li {
  padding-top: 5px;
  list-style: none;
}

.mc .lf ul li a {
  color: #aaa;
}

.mc .lf ul li a:hover {
  color: #FF0000;
  text-decoration: underline;
}

.mc .rt {
  border-left: 1px solid #AAAAAA;
}

.mc .rt .tip {
  padding-bottom: 13px;
}

.mc .rt .box-info h2 {
  padding-bottom: 13px;
  font-size: 16px;
  font-weight: bold;
}

.mc .rt .box-info .item .tits {
  font-size: 16px;
  padding: 0px 3px;
  font-weight: bold;
}

.mc .rt .box-info .item a {
  display: block;
  padding: 10px 0px;
  color: #666;
  text-decoration: underline;
}

.shoppingCar .header {
  border-bottom: 1px solid #e3e3e3;
  padding-top: 15px;
  padding-bottom: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.shoppingCar .table {
  margin-top: 30px;
}

.shoppingCar .table td,
.shoppingCar .table th {
  text-align: center;
}

.shoppingCar .table .nuns {
  width: 37px;
  display: inline;
  border: 1px solid #cbd2d6;
  padding: 7px 10px 7px 10px;
  vertical-align: -10px;
}

.shoppingCar .table .nuns input {
  width: 30px;
  margin: 0 6px;
  border: 0;
  text-align: center;
}

.shoppingCar .table .remove {
  margin-top: 15px;
}

.shoppingCar .desc {
  margin-top: 30px;
  background-color: #f7f9fa;
}

.shoppingCar .desc .stit {
  border-bottom: 1px solid #e3e3e3;
  padding: 15px 20px;
}

.shoppingCar .desc .price {
  border-bottom: 1px solid #e3e3e3;
  padding: 15px 20px;
}

.shoppingCar .desc .price p {
  display: flex;
  justify-content: space-between;
}

.shoppingCar .desc .btns {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.shoppingCar .desc .btns img {
  margin-top: 30px;
}

.shoppingCar .desc .tip {
  margin-top: 30px;
  font-weight: 300;
  font-size: 14px;
  color: #2b2b2b;
  padding-bottom: 25px;
}

.orderList .pagesWrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.orderList .pagesWrap .rts{
  float:right;
}
.orderList .pagesWrap .rts a {
  color: #aaa;
  margin-right: 5px;
}

.orderList .pagesWrap .rts input {
  text-align: center;
  width: 30px;
  margin-right: 5px;
}

.shoppingInfo .checkOut {
  height: 30px;
  overflow: hidden;
  float: right;
  text-align: center !important;
  border: 0px;
  cursor: pointer;
  background: #ededed;
  padding: 0 5px;
  color: #666;
  font-weight: bold;
  font-size: 12px;
}

.prodList .tits1 {
  color: #000;
  font-size: 1.2em;
  font-weight: bold;
  height: 33px;
  line-height: 33px;
  margin: 0;
  padding-left: 1em;
  text-align: left;
}

.prodList .items {
  text-align: center;
  margin-bottom: 15px;
}

.prodList .items a {
  display: block;
}

.prodList .items a img {
  margin-bottom: 10px;
}

.prodList .items a .name {
  color: #666;
  font-size: 11px;
  padding: 0 5px;
  height: 60px;
  overflow-y: hidden;
  line-height: 20px;
}

.prodList .items a .price {
  color: #F00;
  font-size: 13px;
  line-height: 20px;
  font-weight: bold;
}

.searchPage .home,
.searchPage .prev,
.searchPage .next,
.searchPage .end ,
.searchPage .proPrev ,
.searchPage .pronext ,
.searchPage .ph ,
.searchPage .shu ,
.searchPage .page ,
.searchPage .top ,
.searchPage a{
  padding: 0 5px;
  color: #484949;
}

.searchPage .pageInput {
  width: 30px;
  height: 25px;
  text-align: center;
}

.searchPage ul {
  display: inline-block;
}

.searchPage ul li {
  display: inline-block;
}
.searchPage .ph {
  padding: 0 5px;
  color: #ff6600;
}
.searchPage ul li a {
  padding: 0 5px;
  color: #ff6600;
}

.searchPage .go {
  border-color: #d8d8d8 #d1d1d1 #bababa;
  border-style: solid;
  border-width: 1px;
  padding: 0 2px;
  text-align: center;
}

.message {
  border: 1px solid #ddd;
  padding: 10px;
}

.message .time {
  color: #999;
}

.pages2 {
  text-align: center;
  margin: 15px 0;
}

.money-gram .payment-title {
  font-size: 26px;
  font-weight: 500;
  padding: 20px 0;
}

.money-gram .desc {
  color: #333;
  font-family: 'Roboto', sans-serif;
  font-size: 17px;
  line-height: 1.42857;
  margin: 0 0 11px;
}

.money-gram .dotted {
  float: left;
  width: 960px;
  border-color: #D9D9D9;
  border-style: dashed none none;
  margin: 25px -20px;
}

.steps h2 {
  text-align: center;
}

.steps .subStep {
  min-height: 65px;
  display: block;
  padding-left: 45px;
  position: relative;
  text-align: left;
  color: #333;
  font-family: 'Roboto', sans-serif;
  font-size: 17px;
  line-height: 1.42857;
  margin: 0 0 11px;
}

.steps .subStep span {
  color: #FA4969;
  font-size: 23px;
  display: block;
  font-family: 'GaramondPremierProCaption', sans-serif;
  font-style: italic;
  font-weight: 700;
  height: 17px;
  left: 0;
  line-height: 17px;
  position: absolute;
  text-align: center;
  top: 2px;
  width: 17px;
  z-index: 2;
}

.steps img {
  box-shadow: 0 4px 20px -10px #000000;
  margin-bottom: 50px;
}

.numbered {
  display: block;
  margin: 0 0 20px;
  padding: 0;
}

.numbered li {
  display: block;
  margin: 0 0 10px;
  padding: 0 0 0 30px;
  position: relative;
  text-align: left;
  font-size: 16px;
}

.numbered li .number {
  background: none repeat scroll 0 0 #FA4969;
  border-radius: 50% 50% 50% 50%;
  color: #FFFFFF;
  display: block;
  font-family: 'GaramondPremierProCaption', sans-serif;
  font-size: 14px;
  font-style: italic;
  height: 20px;
  left: 0;
  line-height: 20px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 20px;
  z-index: 2;
}

.BackBtn {
  font-size: 14px;
  letter-spacing: 0;
  padding: 17px 15px;
  background: #f9405e;
  color: #fff;
  border-radius: 6px;
}

.BackBtn:hover {
  background: #000000;
  color: #fff;
}

.western p {
  color: #333;
  font-family: 'Roboto', sans-serif;
  font-size: 17px;
  line-height: 1.42857;
  margin: 0 0 11px;
}

.western .title {
  font-size: 26px;
  font-weight: 500;
  font-style: italic;
  padding: 20px 0;
  text-align: center;
}

.western .block2 p {
  margin: 0 0 11px;
}

.western .block2 p span {
  margin-right: 5px;
  background-color: #FA4969;
  border-radius: 50% 50% 50% 50%;
  color: #FFFFFF;
  display: inline-block;
  font-size: 16px;
  height: 18px;
  line-height: 18px;
  text-align: center;
  vertical-align: middle;
  width: 18px;
}

.western .block2 .video_frame iframe {
  width: 100%;
  height: 240px;
}

.western .block3 .stepText {
  display: block;
  min-height: 42px;
  margin: 0 0 10px;
  font-size: 14px;
  text-align: center;
  width: 100%;
}

.western .block3 h4 {
  text-align: center;
  margin: 0 0 15px;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
}

.western .block3 h4 a {
  color: #FA4969;
  text-decoration: none;
}

.western .block3 ol li {
  display: block;
  margin: 0 0 10px;
  padding: 0 0 0 30px;
  position: relative;
  text-align: left;
  font-size: 16px;
}

.western .block3 ol li i {
  background: none repeat scroll 0 0 #FA4969;
  border-radius: 50% 50% 50% 50%;
  color: #FFFFFF;
  display: block;
  font-family: 'GaramondPremierProCaption',sans-serif;
  font-size: 14px;
  font-style: italic;
  height: 20px;
  left: 0;
  line-height: 20px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 20px;
  z-index: 2;
}

hr.dotted {
  float: left;
  width: 960px;
  border-color: #D9D9D9;
  border-style: dashed none none;
  margin: 25px -20px;
}

.stepNr {
  display: block;
  margin: 40px auto 20px;
  width: 70px;
  height: 70px;
  line-height: 70px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid #fa4969;
  font-size: 24px;
  font-style: italic;
  font-family: 'GaramondPremierProCaption', sans-serif;
  color: #fa4969;
  text-align: center;
}

.wu-info {
  background-color: #FA4969;
  color: #FFFFFF;
  display: block;
  font-family: 'GaramondPremierProCaption',sans-serif;
  font-size: 20px;
  margin: 30px 0;
  padding: 15px 20px;
  text-align: center;
}

.wu-info a {
  color: #fff;
  text-decoration: underline;
}
